Description

Like in Vagrant, Foreman should be able to instanciate multiples hosts

with different hostgroup described in a file.

This would allow to describe an application with many hosts in a file, and

then ask foreman to instanciate all the hosts like vagrant can create all hosts with
virtualbox.

See : http://docs.vagrantup.com/vi/docs/getting-started/introduction.html

Any thoughts ?

Related issues:
Is duplicate of Foreman - Feature #7385: design a concept of deployment object New

History

#1 - 04/28/2014 09:03 AM - Mathieu Parent
Hello,

Another way to represent a complete architecture is to use TOSCA terminology.

The YAML version is available at:
http: i

#2 - 10/27/2014 04:32 AM - Romain Vrignaud
- Is duplicate of Feature #7385: design a concept of deployment object added

#3 - 10/27/2014 04:39 AM - Dominic Cleal
- Description updated

- Status changed from New to Rejected
http://docs.vagrantup.com/v1/docs/getting-started/introduction.html
http://docs.oasis-open.org/tosca/TOSCA-Simple-Profile-YAML/v1.0/csd01/TOSCA-Simple-Profile-YAML-v1.0-csd01.pdf
http://www.tcpdf.org

